RubyGems Navigation menu

spree_sample 4.2.1

Required dependency for Spree

Versionen:

  1. 4.2.5 - May 31, 2021 (963 KB)
  2. 4.2.4 - May 17, 2021 (963 KB)
  3. 4.2.3.1 - May 05, 2021 (963 KB)
  4. 4.2.3 - May 05, 2021 (963 KB)
  5. 4.2.2 - April 26, 2021 (963 KB)
  6. 4.2.1 - March 05, 2021 (963 KB)
Zeige alle Versionen (284 total)

Runtime Abhängigkeiten (1):

  • spree_core = 4.2.1
  • Anforderungen:

    none

    Besitzer:

    Pushed by:

    Autoren:

    • Sean Schofield, Spark Solutions

    SHA 256-Prüfsumme:

    896123fb74e736ba6c1862420bfd4a71b646a600e7c898aeb0e447f547f72fca

    Downloads insgesamt 1.234.753

    Für diese Version 5.400

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-3-Clause

    Erforderliche Ruby-Version: >= 0

    Links: